## node-supertest 0.14.0

=== Makefile ===

test:
	@NODE_TLS_REJECT_UNAUTHORIZED=0 ./node_modules/.bin/mocha \
		--require should \
		--reporter spec \
		--check-leaks

.PHONY: test
