## node-supertest 0.13.0

=== debian/changelog ===
node-supertest (0.13.0-1) unstable; urgency=low

  * Initial release (Closes: #750219)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 07 Jun 2014 16:29:58 +0200
