=== debian/control ===
Source: node-supertest
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/visionmedia/supertest
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-supertest.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-supertest.git

Package: node-supertest
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-superagent
 , node-methods
Description: superagent driven library for testing HTTP servers
 This package provides a high-level abstraction for testing HTTP
 servers using the superagent Node.js module.
 .
 Node.js is an event-based server-side JavaScript engine.
