=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-supertest-$1.tar.gz/ \
 https://github.com/visionmedia/supertest/tags .*/archive/v?([\d\.]+).tar.gz
