## node-supertest 0.14.0

=== debian/changelog ===
node-supertest (0.14.0-1) unstable; urgency=medium

  * Imported Upstream version 0.14.0
  * Bump Standards-Version 3.9.6
  * debian/watch: fix dversionmangle
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 15:08:44 +0200
