=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  debhelper (>= 8)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/supertest
+XS-Testsuite: autopkgtest
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-supertest.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-supertest.git
