=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

# In debian we have express 4.x.
# Disabling tests untill this issue is open:
#  https://github.com/visionmedia/supertest/issues/140
override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
