## node-supertest 4.0.2

=== debian/changelog ===
node-supertest (4.0.2-3) unstable; urgency=medium

  * Team upload
  * Embed nock and propagate for autopkgtest
  * Disable failing ssl test
  * Enable upstream test during autopkgtest only to avoid circular dependency
    to node-express

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 12:24:51 +0100

node-supertest (4.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Dec 2019 18:57:53 +0100

node-supertest (4.0.2-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop unneeded (build) dependency versions
  * New upstream version 4.0.2
  * Update doc files
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Dec 2019 23:05:47 +0100
