=== debian/control ===
Source: node-supertest
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-superagent <!nocheck>
 , node-methods <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
Homepage: https://github.com/visionmedia/supertest
Rules-Requires-Root: no

Package: node-supertest
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-superagent
 , node-methods
Description: superagent driven library for testing HTTP servers
 This package provides a high-level abstraction for testing HTTP
 servers using the superagent Node.js module.
 .
 Node.js is an event-based server-side JavaScript engine.
