=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest
Restrictions: superficial
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, pkg-js-autopkgtest,
 chai,
 mocha,
 node-cookie-parser,
 node-coveralls,
 node-deep-equal,
 node-express (>= 4.17.1-2),
 node-lodash,
 node-should
Restrictions: allow-stderr
Features: test-name=pkg-js-autopkgtest
