## node-supertest 6.0.1

=== debian/changelog ===
node-supertest (6.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.1
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 18:15:59 +0100

node-supertest (4.0.2-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Add missing autopkgtest dependency to node-json-stringify-safe

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 08:46:19 +0100

node-supertest (4.0.2-4) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Jérémy Lal ]
  * Fix test

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Jul 2020 17:12:29 +0200
