=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Leo Iannacone <l3on@ubuntu.com>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-superagent <!nocheck>
  , node-methods <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
 Homepage: https://github.com/visionmedia/supertest
