## node-supertest 6.1.3

=== debian/changelog ===
node-supertest (6.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.3

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 15:19:58 +0100

node-supertest (6.1.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 6.1.2
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 16:41:27 +0100
