=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-superagent <!nocheck>
  , node-methods <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
 Homepage: https://github.com/visionmedia/supertest
