=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-supertest-$1.tar.gz/ \
 https://github.com/visionmedia/supertest/tags .*/archive/v?([\d\.]+).tar.gz
