## node-supertest 6.1.6

=== debian/changelog ===
node-supertest (6.1.6-1) unstable; urgency=medium

  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 6.1.6

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 12:03:22 +0100
