## node-supertest 6.2.2

=== debian/changelog ===
node-supertest (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2
  * Clean test modules
  * Drop patch

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 08:20:47 +0100
