=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: node-supertest
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-superagent <!nocheck>
  , node-methods <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-nock <!nocheck>
+ , node-propagate <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
 Homepage: https://github.com/visionmedia/supertest
@@ -19,7 +21,6 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-superagent
  , node-methods
 Description: superagent driven library for testing HTTP servers
