## node-supertest 6.2.4

=== debian/changelog ===
node-supertest (6.2.4-1) unstable; urgency=medium

  * Declare compliance with policy 4.6.1
  * New upstream version 6.2.4

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:43:39 +0200

node-supertest (6.2.3-1) unstable; urgency=medium

  * New upstream version 6.2.3

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 17:14:12 +0200
