=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , node-methods <!nocheck>
  , node-nock <!nocheck>
  , node-propagate <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
 Homepage: https://github.com/visionmedia/supertest
