## node-supertest 6.3.0

=== debian/changelog ===
node-supertest (6.3.0-2) unstable; urgency=medium

  * Add test dependency to node-proxyquire

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 09:07:43 +0200

node-supertest (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0 (adds http2 support)

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 08:46:31 +0200
