=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  , node-methods <!nocheck>
  , node-nock <!nocheck>
  , node-propagate <!nocheck>
+ , node-proxyquire <!nocheck>
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
