## node-supertest 6.3.2

=== debian/changelog ===
node-supertest (6.3.2-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse
  * New upstream version 6.3.2
  * Update homepage

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:58:47 +0100
