=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
-Homepage: https://github.com/visionmedia/supertest
+Homepage: https://github.com/ladjs/supertest
 Rules-Requires-Root: no
 
 Package: node-supertest
