=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-supertest-$1/ \
 https://github.com/ladjs/supertest/tags .*/archive/.*/v?([\d\.]+).tar.gz
