## node-supertest 7.0.0+~6.0.2

=== debian/changelog ===
node-supertest (7.0.0+~6.0.2-2) unstable; urgency=medium

  * Team upload
  * Update test to not query nodejs "http" error strings which may change
    (Closes: #1108816)

 -- Yadd <yadd@debian.org>  Sun, 06 Jul 2025 08:23:01 +0200

node-supertest (7.0.0+~6.0.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.7.0, no changes needed.
  * Embed typescript declarations
  * New upstream version 7.0.0+~6.0.2

 -- Yadd <yadd@debian.org>  Sun, 28 Apr 2024 11:45:59 +0400
