=== debian/control ===
Source: node-supertest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-methods <!nocheck>
 , node-nock <!nocheck>
 , node-propagate <!nocheck>
 , node-proxyquire <!nocheck>
 , node-superagent <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
Homepage: https://github.com/ladjs/supertest
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-supertest
Architecture: all
Depends: node-methods
 , node-superagent
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: superagent driven library for testing HTTP servers
 This package provides a high-level abstraction for testing HTTP
 servers using the superagent Node.js module.
 .
 Node.js is an event-based server-side JavaScript engine.
