=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-supertest-$1/ \
 https://github.com/ladjs/supertest/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-supertest,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-supertest-$1/" \
 https://registry.npmjs.org/@types/supertest https://registry.npmjs.org/@types/supertest/-/supertest-([\d\.]+)@ARCHIVE_EXT@ group
