## node-supertest 7.1.4+~6.0.3

=== debian/changelog ===
node-supertest (7.1.4+~6.0.3-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 7.1.4+~6.0.3
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 25 Oct 2025 09:11:40 +0200
