=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  , node-propagate <!nocheck>
  , node-proxyquire <!nocheck>
  , node-superagent <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-supertest
 Vcs-Git: https://salsa.debian.org/js-team/node-supertest.git
 Homepage: https://github.com/ladjs/supertest
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-supertest
 Architecture: all
