=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: ladjs
Project: supertest

Component: types-supertest
Template: Npmregistry
Ctype: nodejs
Dist: @types/supertest
